.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7c2ed6cb-1bf2-58a3-c2e6-a543af84a433 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e465e79f-082d-0ffd-8044-b308c4eb55c1 {
margin-top: var(--spacer-3,1rem) !important;
}
